.shop {

	padding: 70px 0;
	background: #fafafa;

}

.shop-heading {

	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 40px;
	flex-wrap: wrap;
	gap: 20px;

}

.shop-heading h2 {

	font-size: 38px;color: #000;


}

#searchBox {

	padding: 15px;
	width: 320px;
	border: 1px solid #ddd;
	border-radius: 10px;

}

.product-grid {

	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(280px, 1fr));
	gap: 30px;

}

.product {

	background: #fff;
	border-radius: 15px;
	padding: 20px;
	box-shadow: 0 8px 20px rgba(0, 0, 0, .08);
	transition: .3s;

}

.product:hover {

	transform: translateY(-8px);

}

.product img {

	width: 100%;
	height: 250px;
	object-fit: contain;

}

.product h3 {

	margin: 15px 0;color: #000;

}

.price {

	font-size: 22px;
	color: #042966;
	font-weight: bold;

}

.old {

	text-decoration: line-through;
	color: #888;
	margin-left: 10px;

}

.product button {

	width: 100%;
	margin-top: 20px;
	padding: 15px;
	background: #0b1f3a;
	color: #fff;
	border: none;
	border-radius: 10px;
	cursor: pointer;
	font-weight: 600;

}

.product button:hover {

	background: #ff5a00;

}

.toast {

	position: fixed;
	right: 20px;
	bottom: 20px;

	background: #d60000;
	color: #fff;

	padding: 15px 25px;

	border-radius: 8px;

	font-weight: 600;

	box-shadow: 0 8px 20px rgba(0, 0, 0, .2);

	z-index: 99999;

	animation: fade .3s;

}

@keyframes fade {

	from {

		opacity: 0;
		transform: translateY(30px);

	}

	to {

		opacity: 1;
		transform: translateY(0);

	}

}

